.page--half
  %h2= t('.title')
  = form_for resource,
             as: resource_name,
             url: unlock_path(resource_name),
             html: { method: :post, class: 'panel' } do |f|
    = render 'devise/shared/error_messages', resource: resource
    .form__field
      = f.label :email
      = f.email_field :email, autofocus: true, autocomplete: 'email', required: true

    .form__actions= f.submit t('.resend_unlock_instructions'), class: 'add block'

  = render 'devise/shared/links'
